Blog

Field Notice - VDX6940 Series, New Hardware not compatible with older NOS versions

  • 12 March 2019
  • 0 replies
  • 320 views

Userlevel 7
The following Field Notices have been published to our knowledgebase to bring awareness to our VDX6940 customers that the newer hardware units are not compatible with older NOS versions. Newly purchased VDX 6940s and RMA replacement units with the newer hardware will not allow these older NOS versions to be installed.

Please review these FNs to confirm if your NOS versions are in need of an upgrade in order to support the newer hardware versions of the VDX6940.

FN-2019-429 - VDX6940-36Q, -24Q New Hardware not compatible with older NOS versions
FN-2019-430 - VDX6940-144S, -96S, -64S New Hardware not compatible with older NOS versions

0 replies

Be the first to reply!

Reply